	body
		{
		margin: 0;
		padding: 0;
		background-color: #F7F2DF;
		}
	
	a:link 		
		{
		text-decoration: none; 
		color: #333333
		}
		
	a:visited 	
		{
		text-decoration: none; 
		color: #333333
		}
		
	a:active	
		{
		text-decoration: none; 
		color: #333333
		}
		
	a:hover, a.one:hover		
		{
		text-decoration: none; 
		color: #999999
		}
	
	.indent
		{
		margin-left: 28px;
		}
		
	#text
		{
		margin-left: 200px;
		margin-top: 100px;
		font-size: 12px;
		font-family: Trebuchet MS, Helvetica, sans-serif;
		color: #333333;
		}
		
	#container
		{
		margin: 2em auto;
		width: 458px;
		margin-left: 200px;
		margin-top: 100px;
		text-align: left;
		background-color: #F7F2DF;
		border: none;
		}
	
	#header, a.one
 		{
 		font-size: 13px;
		font-weight: 100;
		letter-spacing: +2px;
		font-family: Trebuchet MS, Helvetica, sans-serif;
		color: #333333;
 		text-align: left;
 		}
 		
 	#row1
		{
		text-align: left;
		margin-top: 50px;
		}
	
	#row2
		{
		text-align: left;
		margin-top: 10px;
		}
		
	#textrow
		{
		width: 386px;
		margin-top: 40px;
		text-align: justify;
		font-size: 11px;
		font-weight: 100;
		font-family: Trebuchet MS, Helvetica, sans-serif;
		color: #333333;
		}
		
		
	#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
	#lightbox img{ width: auto; height: auto;}
	#lightbox a img{ border: none; }

	#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
	#imageContainer{ padding: 10px; }

	#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
	#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
	#imageContainer>#hoverNav{ left: 0;}
	#hoverNav a{ outline: none;}
	
	#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
	#prevLink { left: 0; float: left;}
	#nextLink { right: 0; float: right;}
	#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
	#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }
	
	#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

	#imageData{	padding:0 10px; color: #666; }
	#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
	#imageData #caption{ font-weight: bold;	}
	#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
	#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

	#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }